Subject: Ackanomic Research Digest V2 #47
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Sunday, April 20 1997    Volume 02 : Number 047

----------------------------------------------------------------------

Date: Fri, 18 Apr 1997 20:05:07 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Ackanomic Voting Digest V2 #44 

>Ackanomic Voting Digest    Saturday, April 19 1997    Volume 02 : Number 044
>
>
>
>
>----------------------------------------------------------------------
>
>Date: Fri, 18 Apr 1997 11:06:35 -0500
>From: Acrobot <[email-masked]>
>Subject: Acka:  Proposal 1933
>
>Proposal 1933
>Repeal the rules we don't follow
>Malenkai
>
>
>This is a Modest proposal.
>
>repeal Rule 1042, "Party Hall party"
>
>------------------------------
>
>End of Ackanomic Voting Digest V2 #44
>*************************************

I oppose this.  PHP is a fun rule.  BTW, in case anyne is interested, I
submitted my PHP poem before I read this proposal.

snowgod

------------------------------

Date: Sat, 19 Apr 1997 13:20:59 +0000
From: [email-masked]
Subject: Re: Acka:  Proposal 1927

> Reply-to:      [email-masked]
> Date:          Thu, 17 Apr 1997 00:26:34 -0500
> From:          Acrobot <[email-masked]>
> Subject:       Acka:  Proposal 1927

> Proposal 1927
> ...Never came back to tell us why.
> Mohammed
> 
> 
> This is a Modest proposal.
> 
> Repeal Rule 1519 ("The Size of Things").
> 
> 
I don't get/see the reason why this rule should be repealed.

CarsesraC

------------------------------

Date: Sat, 19 Apr 1997 18:16:29 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1927

> > Repeal Rule 1519 ("The Size of Things").
> I don't get/see the reason why this rule should be repealed.
	There are a number of reasons, none of them entirely convincing:

1.  It's slightly confusing.  An uninitiated observer might think the 
rule has some bearing on the game (which it hasn't; everything is of 0 
size.)
2.  It's slightly confusing in another way; other rules define "size" to 
be something different, and in those cases it isn't measured in Thingees 
at all, but in kaa (building size) or no units at all (organization Size).
3.  Normal "it's fluff" reasons:  nothing in particular against it but 
that (a) if we made it into something more, it would be one more thing 
for some hapless officer to track (b) it increases the time it takes to 
download the rules and decreases the amount of storage left in my quota 
for other stuff... like the bot log.
4.  I don't see how it's fun or could, in the future, contribute to fun.

- -- 
Mohammed
Anarchist giant zebras chased crazy farmers with a fire hose.

------------------------------

Date: Sat, 19 Apr 1997 22:41:56 -0400
From: Jazz Jackrabbit <[email-masked]>
Subject: Re: Acka:  Proposal 1937

> Proposal 1937
> Fixing a Lacuna in the Crystal Chalice Rule

> with the following text:
> 
> "
> The Purple Key may remain in the possession of any Player for any
> length of time, subject to the following conditions:
> 
> 1. The current Cycle has not ended.

I wonder about this wording.  I think "The Cycle in which that player
received the Purple Key has not ended.", or something similar, may
be less problematic.

Malenkai

------------------------------

End of Ackanomic Research Digest V2 #47
***************************************